## mint-configuration-kde 1.1.1

=== debian/changelog ===
mint-configuration-kde (1.1.1) helena-kde; urgency=low

  * Modified user kdeglobals.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 31 Jan 2010 11:22:20 +0000

mint-configuration-kde (1.1.0) helena-kde; urgency=low

  * Modified /etc/apt/preferences

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Jan 2010 17:25:00 +0000

mint-configuration-kde (1.0.9) helena-kde; urgency=low

  * Added directory /etc/linuxmint/mintUpload/services.
  * Added postinst commands.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 13 Jan 2010 02:10:52 +0000

mint-configuration-kde (1.0.8) helena-kde; urgency=low

  * Hid xscreensaver*.deskop.
  * Removed compress to RAR service menu.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 06 Jan 2010 11:06:20 +0000

mint-configuration-kde (1.0.7) helena-kde; urgency=low

  * Updated user katerc, kdeglobals.
  * Added user networkmangementrc.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 03 Jan 2010 12:59:54 +0000

mint-configuration-kde (1.0.6) helena-kde; urgency=low

  * Updated user kdeglogals.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 01 Jan 2010 13:53:53 +0000

mint-configuration-kde (1.0.5) helena-kde; urgency=low

  * Changed klaunchrc.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 25 Dec 2009 13:14:18 +0000

mint-configuration-kde (1.0.4) helena-kde; urgency=low

  * Changed plasma-desktop-appletsrc.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 25 Dec 2009 12:03:52 +0000

mint-configuration-kde (1.0.3) helena-kde; urgency=low

  * Added to kde and quassel adjustments.
  * Added to the debian/triggers file.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 23 Dec 2009 23:00:43 +0000

mint-configuration-kde (1.0

  * Added kde icons to /usr/share/linuxmint.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 23 Dec 2009 13:12:28 +0000

mint-configuration-kde (1.0.1) helena-kde; urgency=low

  * mintkde-default-settings config file changes.
  * mint adjustments added.
  * kdestart modifications.
  * Added postinst and triggers from mintSystem.
  * Added kde triggers.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 23 Dec 2009 09:32:00 +0000

mint-configuration-kde (1.0.0) helena-kde; urgency=low

  * Initial Helena release.
  * Remove replaces rules.
  * Added mintsystem dependancy.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 18 Dec 2009 12:43:48 +0000

mint-configuration-kde (0.9.15) gloria; urgency=low

  * Removed sudoers.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Aug 2009 12:04:38 +0000

mint-configuration-kde (0.9.14) gloria; urgency=low

  * Added Replaces network-manager-gnome.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Aug 2009 11:11:46 +0000

mint-configuration-kde (0.9.13) gloria; urgency=low

  * Added Replaces gnome-keyring.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Aug 2009 11:08:45 +0000

mint-configuration-kde (0.9.12) gloria; urgency=low

  * Added Replaces xdg-user-dirs.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Aug 2009 11:04:20 +0000

mint-configuration-kde (0.9.11) gloria; urgency=low

  * Added Replaces module-init-tool.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Aug 2009 11:01:25 +0000

mint-configuration-kde (0.9.10) gloria; urgency=low

  * Added Replaces desktop-file-utils.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Aug 2009 10:57:10 +0000

mint-configuration-kde (0.9.9) gloria; urgency=low

  * Added Replaces kubuntu-default-settings.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Aug 2009 10:52:02 +0000

mint-configuration-kde (0.9.8) gloria; urgency=low

  * Added Replaces kdm.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Aug 2009 10:48:40 +0000

mint-configuration-kde (0.9.7) gloria; urgency=low

  * Added Replaces bash.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Aug 2009 10:46:38 +0000

mint-configuration-kde (0.9.6) gloria; urgency=low

  * Added Replaces base-files.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Aug 2009 10:43:23 +0000

mint-configuration-kde (0.9.5) gloria; urgency=low

  * Added Replaces quassel-data.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Aug 2009 10:40:56 +0000

mint-configuration-kde (0.9.4) gloria; urgency=low

  * Added Replaces sun-java6-bin.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Aug 2009 10:38:05 +0000

mint-configuration-kde (0.9.3) gloria; urgency=low

  * Added Replaces kdebluetooth.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Aug 2009 09:45:07 +0000

mint-configuration-kde (0.9.2) gloria; urgency=low

  * Added Replaces xscreensaver.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Aug 2009 09:42:27 +0000

mint-configuration-kde (0.9.1) gloria; urgency=low

  * Removed mint-fortune.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 Aug 2009 09:18:26 +0000

mint-configuration-kde (0.9.0) gloria; urgency=low

  * Initial release
  * Contains configured files only.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 23 Jul 2009 13:22:01 +0000
