=== debian/control ===
Source: mint-configuration-kde
Section: admin
Priority: optional
Maintainer: Jamie Birse <boo.birse@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-configuration-kde
Architecture: all
Provides: mint-configuration-kde
Depends: mintsystem
Description: Configuration of the Linux Mint KDE CE release.
  This package provides configuration files and scripted changes for the Linux Mint KDE CE release.
