## mint-configuration-kde 2.7.3

=== debian/changelog ===
mint-configuration-kde (2.7.3) isadora-kde; urgency=low

  * Removed kxkbrc from mintkde profile to fix kb lang at install.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 18 Jul 2010 08:41:24 +0000

mint-configuration-kde (2.7.2) isadora-kde; urgency=low

  * Added postinst software-properties icon move and cache update.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 12 Jul 2010 13:31:08 +0000

mint-configuration-kde (2.7.1) isadora-kde; urgency=low

  * Removed adjustment for software-properties icon.
  * Added software-properties icon theme.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 11 Jul 2010 10:40:33 +0000

mint-configuration-kde (2.7.0) isadora-kde; urgency=low

  * Added adjustment for software-properties icon.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 10 Jul 2010 04:07:52 +0000

mint-configuration-kde (2.6.2) isadora-kde; urgency=low

  * Fixed startkde gtk-theme bug.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 22 Jun 2010 07:37:13 +0000

mint-configuration-kde (2.6.1) isadora-kde; urgency=low

  * Fixed startkde ksplash bug.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 21 Jun 2010 13:13:31 +0000

mint-configuration-kde (2.6.0) isadora-kde; urgency=low

  * Added config rc files to mintkde-default-settings.
  * Updated startkde to 4.4.3 version + tweaks.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 21 Jun 2010 12:02:12 +0000

mint-configuration-kde (2.5.0) isadora-kde; urgency=low

  * Updated postinst to allow ctl-alt-backspace to restart X.
  * Added config rc files to mintkde-default-settings.
  * Added skel/.wine directory.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 19 Jun 2010 12:07:31 +0000

mint-configuration-kde (2.4.0) isadora-kde; urgency=low

  * Updated postinst to test if apparmor is running.
  * Added wine-browsedrive.desktop to kde adjustments.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 17 Jun 2010 10:25:28 +0000

mint-configuration-kde (2.3.0) isadora-kde; urgency=low

  * Added cupsd apparmor profile.
  * Added cups-pdf.conf.
  * Updated defaults.list to use vlc instead of totem.
  * Added miro.desktop, removed audio/mpeg/mp3.
  * Updated postinst.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 14 Jun 2010 07:14:56 +0000

mint-configuration-kde (2.2.0) isadora-kde; urgency=low

  * Added kres-migratorrc to stop it running.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 09 Jun 2010 12:50:26 +0000

mint-configuration-kde (2.1.3) isadora-kde; urgency=low

  * Added plasmarc to use oxygen theme.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 08 Jun 2010 21:26:28 +0000

mint-configuration-kde (2.1.2) isadora-kde; urgency=low

  * Updated bash.bashrc.
  * Updated kickoff default config.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 01 Jun 2010 12:44:25 +0000

mint-configuration-kde (2.1.1) isadora-kde; urgency=low

  * Updated bash.bashrc and .bashrc.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 29 May 2010 06:36:59 +0000

mint-configuration-kde (2.1.0) isadora-kde; urgency=low

  * Added konsole-as-root.desktop.
  * Added konsole to kickoff favorites.
  * Added konsole-as-root to kickoff system tools menu.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 29 May 2010 05:56:17 +0000

mint-configuration-kde (2.0.0) isadora-kde; urgency=low

  * Removed init mintkde javascript.
  * Added plasma-desktop-appletsrc.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 22 May 2010 23:54:18 +0000

mint-configuration-kde (1.9.10) isadora-kde; urgency=low

  * Changed init mintkde javascript.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 21 May 2010 13:55:47 +0000

mint-configuration-kde (1.9.9) isadora-kde; urgency=low

  * Changed init mintkde javascript.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 20 May 2010 13:21:35 +0000

mint-configuration-kde (1.9.8) isadora-kde; urgency=low

  * Changed init mintkde javascript.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 20 May 2010 11:45:23 +0000

mint-configuration-kde (1.9.7) isadora-kde; urgency=low

  * Fixed postinst typo.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 19 May 2010 08:39:59 +0000

mint-configuration-kde (1.9.6) isadora-kde; urgency=low

  * Changed init mintkde javascript.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 May 2010 13:37:12 +0000

mint-configuration-kde (1.9.5) isadora-kde; urgency=low

  * Changed mintkde-default-settings.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 18 May 2010 12:49:02 +0000

mint-configuration-kde (1.9.4) isadora-kde; urgency=low

  * Change postinst, remove rm /etc/gdm.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 15 May 2010 23:14:49 +0000

mint-configuration-kde (1.9.3) isadora-kde; urgency=low

  * Fix postinst typo.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 15 May 2010 22:23:55 +0000

mint-configuration-kde (1.9.2) isadora-kde; urgency=low

  * Lots of changes to postinst.
  * Added more files to adjustments/kde.
  * Changes to kde overwrite files.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 15 May 2010 13:58:56 +0000

mint-configuration-kde (1.9.1) isadora-kde; urgency=low

  * Removed /etc/apt directory.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 10 May 2010 09:46:18 +0000

mint-configuration-kde (1.9.0) isadora-kde; urgency=low

  * Initial isadora KDE.

 -- Jamie Birse <boo.birse@gmail.com>  Fri, 07 May 2010 13:56:54 +0000
