=== debian/control ===
--- 
+++ 
@@ -9,5 +9,5 @@
 Architecture: all
 Provides: mint-configuration-kde
 Depends: mintsystem
-Description: Configuration of the Linux Mint KDE CE release.
-  This package provides configuration files and scripted changes for the Linux Mint KDE CE release.
+Description: Configuration of the Linux Mint KDE release.
+  This package provides configuration files and scripted changes for the Linux Mint KDE release.
