## mint-configuration-kde 3.3.2

=== debian/changelog ===
mint-configuration-kde (3.3.2) julia-kde; urgency=low

  * Updated postinst, added more tests before copying files.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 27 Feb 2011 08:27:43 +0000

mint-configuration-kde (3.3.1) julia-kde; urgency=low

  * Updated postinst.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 19 Feb 2011 10:15:53 +0000

mint-configuration-kde (3.3.0) julia-kde; urgency=low

  * Changed plasma-desktop init launcher from lancelot to kickoff.
  * Changed kwinrc to 1 desktop.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 19 Feb 2011 03:23:16 +0000

mint-configuration-kde (3.2.1) julia-kde; urgency=low

  * Updated postinst.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 05 Feb 2011 07:33:11 +0000

mint-configuration-kde (3.2.0) julia-kde; urgency=low

  * Updated lsb-release.
  * Added adjustments for ubiquity: kde_ui.py, stepPrepare.ui,
  *   stepUserSetup.
  * Updated casper.conf adjustment.
  * Added adjustment for software-properties-gtk.desktop.
  * Updated postinst.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 05 Feb 2011 04:19:39 +0000

mint-configuration-kde (3.1.0) julia-kde; urgency=low

  * Updated plasma-desktop/init/00-defaultLayout.js.
  * Added icons to mintkde-default-settings.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 23 Dec 2010 11:46:45 +0000

mint-configuration-kde (3.0.3) julia-kde; urgency=low

  * Updated plasma-desktop/init/00-defaultLayout.js.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 19 Dec 2010 02:43:50 +0000

mint-configuration-kde (3.0.2) julia-kde; urgency=low

  * Added plasma defaultLayout.js.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 05 Dec 2010 12:07:01 +0000

mint-configuration-kde (3.0.1) julia-kde; urgency=low

  * Fixed default wallpaper spelling.
  * Hide kde software sources.
  * Updated postinst file with more file exists tests.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 05 Dec 2010 06:10:33 +0000

mint-configuration-kde (3.0.0) julia-kde; urgency=low

  * Initial Julia build.

 -- Jamie Birse <boo.birse@gmail.com>  Thu, 02 Dec 2010 11:59:13 +0000
