## mint-configuration-kde 4.5.0

=== debian/changelog ===
mint-configuration-kde (4.5.0) katya-kde; urgency=low

  * Updated plasmarc to use fushigi-plasma-theme.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 27 Jun 2011 11:31:54 +0000

mint-configuration-kde (4.4.0) katya-kde; urgency=low

  * Updated kdeglobals to Icons theme Faenza.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 26 Jun 2011 12:32:35 +0000

mint-configuration-kde (4.3.5) katya-kde; urgency=low

  * Updated postinst and trigers.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 22 Jun 2011 13:08:36 +0000

mint-configuration-kde (4.3.4) katya-kde; urgency=low

  * Updated konsole_kdesu.desktop to use kdesudo.
  * Added .gimp-2.6 dir to /etc/skel due to oxygen-gtk theme.

 -- Jamie Birse <boo.birse@gmail.com>  Tue, 21 Jun 2011 10:19:23 +0000

mint-configuration-kde (4.3.3) katya-kde; urgency=low

  * Removed pimpmymint from quassel.
  * Update katerc to Backup flag false.
  * Change plasmarc to air theme.
  * Added ColorScheme to kdeglobals.
  * Updated postinst with gconftool command.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 15 Jun 2011 12:01:46 +0000

mint-configuration-kde (4.3.2) katya-kde; urgency=low

  * Updated postinst, /root/.bashrc copy.
  * Remove ubiquity changes from postinst.
  * Updated issue and issue.net.
  * Updated nepomukserverrc in default-settings to stop nepomuk.

 -- Jamie Birse <boo.birse@gmail.com>  Mon, 13 Jun 2011 07:14:16 +0000

mint-configuration-kde (4.3.1) katya-kde; urgency=low

  * Updated kickoffrc.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 05 Jun 2011 10:16:59 +0000

mint-configuration-kde (4.3.0) katya-kde; urgency=low

  * Added pimpmymint to network.ini for IRC.
  * Updated 00-defaultLayout.js to use Mint_Katya wallpaper.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 04 Jun 2011 11:38:15 +0000

mint-configuration-kde (4.2.0) katya-kde; urgency=low

  * Updated postinst with show_fortunes bool.

 -- Jamie Birse <boo.birse@gmail.com>  Sat, 14 May 2011 06:25:05 +0000

mint-configuration-kde (4.1.0) katya-kde; urgency=low

  * Updated mintkde-default-settings.

 -- Jamie Birse <boo.birse@gmail.com>  Wed, 11 May 2011 07:45:02 +0000

mint-configuration-kde (4.0.0) katya-kde; urgency=low

  * Initial Kayta KDE build.
  * Updated startkde.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 08 May 2011 06:54:08 +0000
