## mint-configuration-kde 5.0.8

=== debian/changelog ===
mint-configuration-kde (5.0.8) lisa-kde; urgency=low

  * Fix kickoffrc's synaptic-kde shortcut

 -- Frederic Gaudet <fred@linuxmint.com>  Tue, 18 Jan 2012 15:23:00 +0000

mint-configuration-kde (5.0.7) lisa-kde; urgency=low

  * Remove apturl desktop file

 -- Frederic Gaudet <fred@linuxmint.com>  Tue, 12 Jan 2012 13:21:00 +0000

mint-configuration-kde (5.0.6) lisa-kde; urgency=low

  * Add apturl desktop file
  * Add Dolphin icon on desktop
  * Add Downloads default folder

 -- Frederic Gaudet <fred@linuxmint.com>  Tue, 12 Jan 2012 13:21:00 +0000

mint-configuration-kde (5.0.5) lisa-kde; urgency=low

  * Made Firefox the default browser application

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Dec 2011 13:05:04 +0000

mint-configuration-kde (5.0.4) lisa-kde; urgency=low

  * Fortunes disabled by default

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Dec 2011 12:37:16 +0000

mint-configuration-kde (5.0.3) lisa-kde; urgency=low

  * Fixed postinst failing to find /etc/gnome

 -- Clement Lefebvre <clem@linuxmint.com>  Mon, 12 Dec 2011 12:52:00 +0000

mint-configuration-kde (5.0.2) lisa-kde; urgency=low

  * Misc fixes

 -- Frederic Gaudet <fred@linuxmint.com>  Tue, 09 Dec 2011 23:11:00 +0000

mint-configuration-kde (5.0.1) lisa-kde; urgency=low

  * Updated default wallpaper

 -- Frederic Gaudet <fred@linuxmint.com>  Tue, 09 Dec 2011 22:41:00 +0000

mint-configuration-kde (5.0.0) lisa-kde; urgency=low

  * Initial release

 -- Frederic Gaudet <fred@linuxmint.com>  Tue, 09 Dec 2011 14:41:00 +0000
