## mint-configuration-kde 5.0.9

=== debian/changelog ===
mint-configuration-kde (5.0.9) maya; urgency=low

  * Initial maya release

 -- Frederic Gaudet <fred@linuxmint.com>  Fri, 25 May 2012 13:51:36 +0200
