## mint-configuration-kde 5.0.36

=== debian/changelog ===
mint-configuration-kde (5.0.36) qiana; urgency=medium

  * Refined default GTK configuration

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Jun 2014 13:33:09 +0100

mint-configuration-kde (5.0.35) qiana; urgency=medium

  * Switched default fonts to Dejavu Sans 9

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Jun 2014 12:42:56 +0100

mint-configuration-kde (5.0.34) qiana; urgency=low

  * [a72f743] Changelog
  * [b20c555] No need do adjust mintdrivers desktop file anymore
  * [ad1b5b8] No need do adjust mintbackup desktop file anymore
  * [d0bbc41] No need do adjust mintNanny desktop file anymore
  * [64948a2] No need do adjust mintsources desktop file anymore
  * [ce952ba] Fix hiding desktop file

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 26 May 2014 13:47:19 +0200

mint-configuration-kde (5.0.33) qiana; urgency=low

  * [eea32ab] Hide Sieve Editor (could be retrieved via Kmail)
  * [9fcf680] Add linuxmint-chat channel to konversation autologin

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 19 May 2014 13:16:45 +0200

mint-configuration-kde (5.0.32) qiana; urgency=low

  * Remove returncode for UID 0

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 16 May 2014 14:38:04 +0200

mint-configuration-kde (5.0.31) qiana; urgency=low

  * Remove returncode

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 16 May 2014 14:32:15 +0200

mint-configuration-kde (5.0.30) qiana; urgency=low

  * Fix oxygen-gtk theme (issue with GTK2.0)

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 15 May 2014 12:50:33 +0200

mint-configuration-kde (5.0.29) qiana; urgency=low

  * Update default wallpaper

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 14 May 2014 15:22:34 +0200

mint-configuration-kde (5.0.28) qiana; urgency=low

  * Initial qiana release

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 04 Apr 2014 10:14:34 +0200

mint-configuration-kde (5.0.27) petra; urgency=low

  * Fix startkde & fix network plasmoid

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 16 Dec 2013 14:00:39 +0100

mint-configuration-kde (5.0.26) petra; urgency=low

  * Reove mintBackup from Settings menu category

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 05 Dec 2013 13:17:46 +0100

mint-configuration-kde (5.0.25) petra; urgency=low

  * Reorganize menu

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 05 Dec 2013 11:55:58 +0100

mint-configuration-kde (5.0.24) petra; urgency=low

  * Switch to oxymentary theme

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 05 Dec 2013 11:00:01 +0100

mint-configuration-kde (5.0.23) petra; urgency=low

  * Hide Klipper
	Always shown notifications
	Disable bouncing cursor

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 04 Dec 2013 10:31:11 +0100

mint-configuration-kde (5.0.22) petra; urgency=low

  * Switch to folderview plugin
	Adjust clock format

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 03 Dec 2013 14:29:01 +0100

mint-configuration-kde (5.0.21) petra; urgency=low

  * Move default mimeTypes.rdf default location

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 22 Nov 2013 13:50:30 +0100

mint-configuration-kde (5.0.20) petra; urgency=low

  * Hide GNOME apps

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 25 Oct 2013 14:54:03 +0200

mint-configuration-kde (5.0.19) petra; urgency=low

  * Initial Petra Release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 18 Sep 2013 11:39:08 +0200

mint-configuration-kde (5.0.18) olivia; urgency=low

  * Add Delete command

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 15 Jul 2013 10:14:26 +0200

mint-configuration-kde (5.0.17) olivia; urgency=low

  * RC

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 27 Jun 2013 12:27:10 +0200

mint-configuration-kde (5.0.16) olivia; urgency=low

  * Olivia KDE Release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 28 May 2013 13:48:00 +0200

mint-configuration-kde (5.0.15) olivia; urgency=low

  * Many fixes

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 01 May 2013 10:42:33 +0200

mint-configuration-kde (5.0.14) olivia; urgency=low

  * Initial Olivia release

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 16 Apr 2013 11:10:55 +0200

mint-configuration-kde (5.0.13) nadia; urgency=low

  * Digital Clock font darker
  * Hide kipi plugin from the menu. Placed in More application submenu otherwise

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 13 Dec 2012 10:23:30 +0100

mint-configuration-kde (5.0.12) nadia; urgency=low

  * Kppp uses kdesudo

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 03 Dec 2012 11:53:21 +0100

mint-configuration-kde (5.0.11) nadia; urgency=low

  * Initial nadia release

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 21 Sep 2012 15:35:26 +0200

mint-configuration-kde (5.0.10) maya; urgency=low

  * Fix post-inst script

 -- Frederic Gaudet <fred@linuxmint.com>  Fri, 10 Aug 2012 13:29:00 +0200
