## mint-configuration-kde 5.0.40

=== debian/changelog ===
mint-configuration-kde (5.0.40) rebecca; urgency=medium

  * [ece10da] Switch to Noto font family

 -- Frédéric Gaudet <fred@linuxmint.com>  Sat, 27 Dec 2014 09:26:02 +0100

mint-configuration-kde (5.0.39) rebecca; urgency=medium

  * Updated startkde (adds kwallet support and qdbus fixes)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Dec 2014 21:57:53 +0000

mint-configuration-kde (5.0.38) rebecca; urgency=medium

  * New checkout :
  * [c17ef7c] Hide PIM Settings exporter
  * [667e5fe] Changelog

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 11 Dec 2014 15:51:04 +0100

mint-configuration-kde (5.0.37) rebecca; urgency=medium

  * [0113d8a] Rename default background

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 11 Dec 2014 13:03:30 +0100
