## mint-configuration-kde 5.0.45

=== debian/changelog ===
mint-configuration-kde (5.0.45) rafaela; urgency=medium

  * Turned baloo indexing off by default

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Jul 2015 15:15:20 +0200

mint-configuration-kde (5.0.44) rafaela; urgency=medium

  * Konversation: Renamed Linuxmint IRC -> Linux Mint

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Jul 2015 07:52:50 +0200

mint-configuration-kde (5.0.43) rafaela; urgency=medium

  * Removed mintinstall adjustment (prevented it from starting properly)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jul 2015 18:10:03 +0200

mint-configuration-kde (5.0.42) rafaela; urgency=medium

  * Don't join #linuxmint-chat automatically

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jul 2015 17:49:14 +0200

mint-configuration-kde (5.0.41) rafaela; urgency=medium

  * Updated mintinstall-kde.desktop references

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 12:58:14 +0200
